.progress {
  position: absolute;
  top: 61%;
  width: 35%;
  height: 15%;
}
.spinner {
  transform: translate(-50%, -50%);
}
.loadBar {
  background-color: #6dc0d463;
  position: absolute;
  top: 35%;
  left: 23%;
  width: 54%;
  height: 125%;
  clip-path: polygon(26% 0%, 74% 0%, 100% 12%, 100% 100%, 0 100%, 0 12%);
}

.werfenTransform {
  transform: translate(-50%, -45%);
}
.bar {
  width: 100%;
  display: block;
  font-family: arial;
  font-size: 12px;
  background-color: #3cc4dc;
  color: #fff;
  position: absolute;
  bottom: 0;
}
.level {
  position: absolute;
  top: 0%;
  width: 100%;
  text-align: center;
  font-size: 110px;
  font-weight: bolder;
  color: #76f3ff;
}
.number {
  display: flex;
  justify-content: center;
  text-align: center;
  align-items: center;
}
.levelMinMax {
  margin-top: 48%;
  text-align: center;
  color: #76f3ff;
  font-size: 45px;
  font-weight: bold;
}
.input {
  border: none;
  outline: none;
}
.werfen {
  width: 15rem;
  height: 15rem;
}
.buttonWerfen {
  position: absolute;
  top: 65%;
  right: 26%;
}
@media only screen and (max-width: 3800px) {
  .input {
    top: 50.9%;
    font-size: 50px;
  }
}
@media only screen and (min-width: 2800px) {
  .level {
    font-size: 150px;
  }
  .levelMinMax {
    font-size: 80px;
  }
  .warning {
    top: 53.5%;
  }
}
@media only screen and (max-width: 2800px) {
  .input {
    top: 50.9%;
    font-size: 40px;
  }
}
@media only screen and (max-width: 2200px) {
  .input {
    top: 50.9%;
  }
}
@media only screen and (max-width: 2100px) {
  .input {
    top: 50.9%;
    font-size: x-large;
  }
}
@media only screen and (max-width: 1800px) {
  .input {
    top: 50.4%;
  }
}
@media only screen and (max-width: 1700px) {
  .werfen {
    width: 12rem;
    height: 12rem;
  }
  .buttonWerfen {
    position: absolute;
    top: 66.4%;
    right: 24%;
  }
}
@media only screen and (max-width: 1600px) {
  .level {
    font-size: 80px;
  }
  .levelMinMax {
    font-size: 40px;
  }
}
@media only screen and (max-width: 1500px) {
  .input {
    font-size: x-large;
    top: 50.3%;
  }
}
@media only screen and (max-width: 1300px) {
  .input {
    top: 49.7%;
    font-size: larger;
  }
  .level {
    font-size: 60px;
  }
  .levelMinMax {
    font-size: 30px;
  }
}
@media only screen and (max-width: 1025px) {
  .level {
    font-size: 50px;
  }
  .levelMinMax {
    font-size: 28px;
  }
  .werfen {
    width: 8rem;
    height: 8rem;
  }
  .input {
    top: 49.4%;
  }
  .warning {
    top: 51.9%;
  }
}
@media only screen and (max-width: 950px) {
  .input {
    font-size: medium;
  }
}
@media only screen and (max-width: 900px) {
  .input {
    top: 48.9%;
  }
  .buttonWerfen {
    top: 68%;
  }
}
@media only screen and (max-width: 820px) {
  .level {
    font-size: 38px;
  }
  .levelMinMax {
    font-size: 24px;
  }
  .werfen {
    width: 6.5rem;
    height: 6.5rem;
  }
  .span {
    font-size: 17px;
  }
  .buttonWerfen {
    top: 70%;
  }
  .warning {
    top: 51.5%;
  }
}
@media only screen and (max-width: 790px) {
  .input {
    top: 48.4%;
    font-size: small;
  }
}
@media only screen and (max-width: 700px) {
  .input {
    top: 48%;
  }
}
@media only screen and (max-width: 670px) {
  .input {
  }
}
@media only screen and (max-width: 640px) {
  .level {
    font-size: 38px;
  }
  .levelMinMax {
    font-size: 26px;
  }
  .werfen {
    width: 7rem;
    height: 7rem;
  }
  .buttonWerfen {
    top: 69%;
  }
  .input {
    top: 49%;
    font-size: medium;
  }
  .warning {
    top: 52.5%;
  }
}
@media only screen and (max-width: 560px) {
  .input {
    top: 48.5%;
  }
}
@media only screen and (max-width: 499px) {
  .level {
    font-size: 30px;
  }
  .levelMinMax {
    font-size: 22px;
  }
  .input {
    top: 48%;
    font-size: small;
  }
}
@media only screen and (max-width: 450px) {
  .werfen {
    width: 6rem;
    height: 6rem;
  }
  .buttonWerfen {
    top: 71%;
  }
  .input {
    top: 47.4%;
  }
}
@media only screen and (max-width: 400px) {
  .buttonWerfen {
    top: 66.7%;
    right: 59%;
  }
  .werfen {
    width: 4.4rem;
    height: 4.4rem;
  }
  .span {
    font-size: 12px;
  }
  .input {
    font-size: 10px;
  }
  .levelMinMax {
    font-size: 26px;
  }
}
@media only screen and (max-width: 380px) {
  .level {
    font-size: 26px;
  }
  .levelMinMax {
    font-size: 22px;
  }
  .input {
    top: 46.8%;
  }
}
@media only screen and (max-width: 350px) {
  .buttonWerfen {
    top: 67.5%;
    right: 60%;
  }
  .werfen {
    width: 4rem;
    height: 4rem;
  }
  .span {
    font-size: 10px;
  }
  .input {
    top: 46.3%;
  }
}
@media only screen and (max-width: 350px) {
  .input {
    top: 46%;
  }
}
